Skip to content

Get the comment IDs the current user has liked on a content item

GET
/cms/content/{id}/comment/likes/mine
curl --request GET \
--url https://api.example.com/cms/content/example/comment/likes/mine \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'
id
required
string

Content ID

Liked comment IDs

Media typeapplication/json
object
comment_ids

IDs of comments on this content item that the current user has liked

Array<integer>

Example generated

{
"comment_ids": [
1
]
}